import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DateSplitterComponent } from './date-splitter.component';

describe('Chat::MessageBox::DateSplitterComponent', () => {
  let component: DateSplitterComponent;
  let fixture: ComponentFixture<DateSplitterComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [DateSplitterComponent]
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DateSplitterComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
